View Issue Details

IDProjectCategoryView StatusLast Update
0030361LazarusOtherpublic2016-07-10 21:04
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.8 
Summary0030361: French translations (update)
DescriptionHere are 3 updated files for lazarus IDE (trunk).

Best regards,

Gilles
TagsNo tags attached.
Fixed in Revision52650
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2016-07-08 14:32

reporter  

PO08072016.zip (171,811 bytes)

Maxim Ganetsky

2016-07-09 00:25

developer   ~0093638

Applied, thanks.

Issue History

Date Modified Username Field Change
2016-07-08 14:32 gilles58 New Issue
2016-07-08 14:32 gilles58 File Added: PO08072016.zip
2016-07-09 00:12 Maxim Ganetsky Assigned To => Maxim Ganetsky
2016-07-09 00:12 Maxim Ganetsky Status new => assigned
2016-07-09 00:25 Maxim Ganetsky Fixed in Revision => 52650
2016-07-09 00:25 Maxim Ganetsky LazTarget => -
2016-07-09 00:25 Maxim Ganetsky Note Added: 0093638
2016-07-09 00:25 Maxim Ganetsky Status assigned => resolved
2016-07-09 00:25 Maxim Ganetsky Fixed in Version => 1.8
2016-07-09 00:25 Maxim Ganetsky Resolution open => fixed
2016-07-10 21:04 gilles58 Status resolved => closed